a208e6 Bumped to 1.4.99.20121109

Authored and Committed by fujiwara 7 years ago
    Bumped to 1.4.99.20121109
    
    Removed im-chooser, imsettings-gnome, gnome-icon-theme-symbolic
    dependencies in f18 because ibus gnome integration is done.
    Use ibus-keyboard instead of input-keyboard-symbolic.
    Disabled ibus-gjs build because of ibus gnome integration.
    
        
file modified
+1 -0
file modified
+16 -16
file modified
+278 -154
file modified
+261 -47
file modified
+176 -113
file modified
+27 -15
file modified
+1 -1